package com.muyu.enterprise.cache;

import com.muyu.common.cache.CacheAbsBacis;
import com.muyu.domain.Fence;
import com.muyu.domain.resp.FenceResp;

import java.util.List;

/**
 * 电子围栏缓存
 */
public class FenceCahceService extends CacheAbsBacis<String, Fence> {
    @Override
    public void clear() {

    }

    @Override
    public String keyPre() {
        return "fence:info:";
    }

    @Override
    public String decode(String key) {
        return key.replace("fence:info:", "");
    }

}
